local fn = _gn(0x98df1a83)
--- Sets default hurt health threshold value for specific health config.
-- @param configName Name of health config.
-- @param newValue Value
function Global.SetHealthConfigHurtThreshold(configName, newValue)
	return fn(_ts(configName), newValue)
end
